lexedata.util package
=====================

Submodules
----------

lexedata.util.add\_metadata module
----------------------------------

.. automodule:: lexedata.util.add_metadata
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.util.excel module
--------------------------

.. automodule:: lexedata.util.excel
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.util.fs module
-----------------------

.. automodule:: lexedata.util.fs
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.util.simplify\_ids module
----------------------------------

.. automodule:: lexedata.util.simplify_ids
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: lexedata.util
   :members:
   :undoc-members:
   :show-inheritance:
